---
group:
  name: antvis
  description: ''
  projects:
  - name: g2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: g6
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wx-f2
    description: ''
    mirrorRelease: false
    topic: ''
